Subject: Reminder: xml2rfc v2 transition

From: RFC Series Editor <[email-masked]>
Date: Sat, 05 Apr 2014 09:58:03 -0700

As a reminder to the community, the RFC Editor will transition completely 
to xml2rfc v2 for processing XML source for drafts in July, 2014.  That 
means that we will not be able to benefit from your XML source if it doesn't 
work with xml2rfc v2.  Since we do appreciate receiving XML source for the 
drafts which are approved for publication, we encourage those who are still 
working with a tool-chain based on xml2rfc v1 (the TCL releases) to 
transition to v2 (the Python releases).

The RFC Editor will continue to accept XML source for Internet-Drafts created 
using v1 that are approved for publication until 30 June 2014.

Authors may also continue to submit documents in nroff or txt.

The original announcement is available here:
<http://www.ietf.org/mail-archive/web/ietf-announce/current/msg12251.html>

If you have questions about xml2rfc v2, please send them to the xml2rfc
mailing list <[email-masked]>.

Heather Flanagan, RFC Series Editor
Jari Arkko, IETF Chair